<style>
  <images totalImg="8" totalFrames="1152">
    <image startFrame="84" endFrame="165"/>
    <image startFrame="207" endFrame="283"/>
    <image startFrame="343" endFrame="424"/>
    <image startFrame="472" endFrame="556"/>
    <image startFrame="598" endFrame="670"/>
    <image startFrame="794" endFrame="870"/>
    <image startFrame="913" endFrame="972"/>
    <image startFrame="1016" endFrame="1088"/>
  </images>
</style>